a.popup{
    position:relative; /*this is the key*/
    z-index:24; background-color:#ccc;
    color:#000;
    text-decoration:none}

a.popup:hover{z-index:25; background-color:#ff0}

a.popup span{display: none}

a.popup:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:2em; left:2em; width:45em;
    border:1px solid #0cf;
    background-color:#cff; color:#000;
}

.span-popup ul {
 margin-left:0px;
color: #000000;
 font-family:"Century Gothic";
 font-size:10px;
 font-weight : normal;
 list-style:square;
 text-align:left;
}

img.cropper-example {
width:210px;
height:170px;
}

.span-popup p {
  margin-left:0px;
    text-align: left;
    font-family: "Century Gothic";
    font-style: normal;
    font-weight: normal;
    color: #000000;
     font-size:10px;
}

.AutoCompleteBackground
{
	background-color:#cff;
}
.AutoCompleteHighlight
{
	background-color:#ccc;
}

.autocompletion {
position:absolute;
left:0px;
top:21px;
visibility:hidden;
border:solid #0cf 1px;
background-color:#cff;
z-index:1
}